@charset 'UTF-8';@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,400italic,600');@import url('font-awesome.min.css');
@font-face {font-family: 'Desert-Road';src:url('../fonts/Desert-Road.ttf.woff') format('woff'),url('../fonts/Desert-Road.ttf.svg#Desert-Road') format('svg'),url('../fonts/Desert-Road.ttf.eot'),url('../fonts/Desert-Road.ttf.eot?#iefix') format('embedded-opentype');font-weight: normal;font-style: normal;}body{background:#f0f4f4;color:#5b5b5b;}
@font-face {font-family: 'Local-Brewery-Four';src:url('../fonts/Local-Brewery-Four.woff') format('woff');font-weight: normal;font-style: normal;}body{background:#f0f4f4;color:#5b5b5b;}
body.is-loading *
		{
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-o-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-o-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}
body,input,textarea,select{font-size:15pt;line-height:1.85em;font-family:'Source Sans Pro', sans-serif;font-weight:300;}
h1,h2{font-family: 'Local-Brewery-Four';}
h1,h2,h3,h4,h5,h6{font-weight:600;color:#483949;line-height:1.25em;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:inherit;text-decoration:none;border-bottom-color:transparent;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{font-weight:700;}
h2{font-size:2.85em;}
h3{font-size:1.25em;}
h4{font-size:1em;margin:0 0 0.25em 0;}
h5{font-size:1.5em;margin:0 0 0.25em 0;}
strong, b{font-weight:400;color:#483949;}
em, i{font-style:italic;}
a{color:inherit;border-bottom:solid 1px rgba(128,128,128,0.15);text-decoration:none;-moz-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-webkit-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-o-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-ms-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;}
a:hover{color:#2EA4FB;border-bottom-color:transparent;}
sub{position:relative;top:0.5em;font-size:0.8em;}
sup{position:relative;top:-0.5em;font-size:0.8em;}
blockquote{border-left:solid 0.5em #ddd;padding:1em 0 1em 2em;font-style:italic;}
p, ul, ol, dl, table{margin-bottom:1em;}
p{text-align:justify;}
br.clear{clear:both;}
hr{position:relative;display:block;border:0;top:1.5em;margin-bottom:3em;height:6px;border-top:solid 1px rgba(128,128,128,0.2);border-bottom:solid 1px rgba(128,128,128,0.2);}
hr:before,
hr:after{content:'';position:absolute;top:-8px;display:block;width:1px;height:21px;background:rgba(128,128,128,0.2);}
hr:before{left:-1px;}
hr:after{right:-1px;}
.timestamp{color:rgba(128,128,128,0.75);font-size:0.8em;}
section,
article{margin-bottom:3em;}
section >:last-child,
article >:last-child{margin-bottom:0;}
section:last-child,
article:last-child{margin-bottom:0;}
.row > section,
.row > article{margin-bottom:0;}
section.special > header,
section.special > footer,
article.special > header,
article.special > footer{text-align:center;}
header{margin:0 0 1em 0;}
header > p{display:block;font-size:1.5em;margin:1em 0 2em 0;line-height:1.5em;text-align:inherit;}
footer{margin:2.5em 0 0 0;}
.image{position:relative;display:inline-block;border:0;outline:0;}
.image img{display:block;width:100%;}
.image.fit{display:block;width:100%;}
.image.featured{display:block;width:100%;margin-top:0;margin-right:0;margin-left:0;margin-bottom:1em;}
.image.left{float:left;margin:0 2em 2em 0;}
.image.centered{display:block;margin:0 0 2em 0;}
.image.centered img{margin:0 auto;width:auto;}
ul{}
ul.default{list-style:disc;padding-left:1em;}
ul.default li{padding-left:0.5em;}
ul.actions{margin:3em 0 0 0;}
form ul.actions{margin-top:0;}
ul.actions li{display:inline-block;margin:0 0.75em 0 0.75em;}
ul.actions li:first-child{margin-left:0;}
ul.actions li:last-child{margin-right:0;}
ul.divided{}
ul.divided li{border-top:solid 1px rgba(128,128,128,0.2);padding-top:1.5em;margin-top:1.5em;}
ul.divided li:first-child{border-top:0;padding-top:0;margin-top:0;}
ul.menu{height:1em;line-height:1em;}
ul.menu li{display:inline-block;border-left:solid 1px rgba(128,128,128,0.2);padding-left:1.25em;margin-left:1.25em;}
ul.menu li:first-child{border-left:0;padding-left:0;margin-left:0;}
ul.icons{position:relative;background:rgba(128,128,128,0.05);border-radius:4em;display:inline-block;padding:0.35em 0.75em 0.35em 0.75em;font-size:1.25em;cursor:default;}
ul.icons li{display:inline-block;}
ul.icons li a{display:inline-block;background:none;width:2.5em;height:2.5em;line-height:2.5em;text-align:center;border-radius:100%;border:0;color:inherit;}
ul.icons li a:hover{color:#ef8376;}
ol{}
ol.default{list-style:decimal;padding-left:1.25em;}
ol.default li{padding-left:0.25em;}
form{}
form label{display:block;font-weight:400;color:#483949;margin:0 0 1em 0;}
form input[type="text"],
form input[type="email"],
form input[type="password"],
form select,
form textarea{-webkit-appearance:none;display:block;border:0;background:#fafafa;width:100%;border-radius:0.5em;border:solid 1px #E5E5E5;padding:1em;-moz-transition:background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;-webkit-transition:background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;-o-transition:background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;-ms-transition:background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;transition:background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;}
form input[type="text"],
form input[type="email"],
form input[type="password"],
form select{line-height:1em;}
form textarea{min-height:9em;}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus,
form select:focus,
form textarea:focus{background:#fff;border-color:#df7366;}
form .formerize-placeholder{color:#555 !important;}
form::-webkit-input-placeholder{color:#555 !important;}
form:-moz-placeholder{color:#555 !important;}
form::-moz-placeholder{color:#555 !important;}
form:-ms-input-placeholder{color:#555 !important;}
form::-moz-focus-inner{border:0;}
table{width:100%;}
table.default{width:100%;}
table.default tbody tr{border-top:solid 1px #e5e5e5;}
table.default tbody tr:first-child{border-top:0;}
table.default tbody tr:nth-child(2n+1){background:#fafafa;}
table.default td{padding:0.5em 1em 0.5em 1em;vertical-align: top;}
table.default th{text-align:left;font-weight:400;padding:0.5em 1em 0.5em 1em;}
table.default thead{border-bottom:solid 2px #e5e5e5;}
table.default tfoot{border-top:solid 2px #e5e5e5;}
input[type="button"],
input[type="submit"],
input[type="reset"],
.button{position:relative;display:inline-block;background:#df7366;color:#fff;text-align:center;border-radius:0.5em;text-decoration:none;padding:0.65em 3em 0.65em 3em;border:0;cursor:pointer;outline:0;font-weight:300;-moz-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-webkit-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-o-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-ms-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
.button:hover{color:#fff;background:#ef8376;}
input[type="button"].alt,
input[type="submit"].alt,
input[type="reset"].alt,
.button.alt{background:#F7C873;}
input[type="button"].alt:hover,
input[type="submit"].alt:hover,
input[type="reset"].alt:hover,
.button.alt:hover{background:#3B353C;}
.post{}
.post.stub{text-align:center;}
.post.stub header{margin:0;}
.icon{text-decoration:none;}
.icon:before{display:inline-block;font-family:FontAwesome;font-size:1.25em;text-decoration:none;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon > .label{display:none;}
.icon.circled{position:relative;display:inline-block;background:#2b252c;color:#fff;border-radius:100%;width:3em;height:3em;line-height:3.25em;text-align:center;font-size:1.25em;}
header .icon.circled{margin:0 0 2em 0;}
.wrapper{background:#fff;margin-top:0;margin-right:0;margin-left:0;margin-bottom:0em;padding-top:0em;padding-right:0;padding-left:0;padding-bottom:3em;}
.wrapper.style1{
	padding-top: 3px;
	background-color: #FFFDF9;
}
.wrapper.style2{padding-top:0;}
#header{position: relative;
		background-image: url(../images/header14.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	color: #fff;
	text-align: center;
	padding-top: 3.5em;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0em;
	cursor: default;
}
.homepage #header{padding:4em 0 4em 0;}
.homepage #header .overlay{content:'';background:#1C0920;display:block;position:absolute;left:0;top:0;width:100%;height:100%;opacity:1.0;-moz-transition:opacity 2s ease-in-out;-webkit-transition:opacity 2s ease-in-out;-o-transition:opacity 2s ease-in-out;-ms-transition:opacity 2s ease-in-out;transition:opacity 2s ease-in-out;}
.homepage #header.ready .overlay{opacity:0;}
#header .inner{position:relative;z-index:1;margin:0;padding:4em 0 0 0;}
#header h1{
	color: #fff;
	font-size: 3em;
	line-height: 1em;
	text-shadow: 2px 2px #393232;
}
.homepage #header h1{font-size:4em;}
#header h1 a{color:inherit;}
#header header > p{font-size:1.25em;margin:0;}
#header .button{display:inline-block;border-radius:100%;width:4.5em;height:4.5em;line-height:4.5em;text-align:center;font-size:1.25em;padding:0;}
#header header{display:inline-block;}
#header footer{margin:1em 0 0 0;}
#header hr{top:1.5em;margin-bottom:3em;border-bottom-color:rgba(192,192,192,0.35);box-shadow:inset 0 1px 0 0 rgba(192,192,192,0.35);}
#header hr:before,
#header hr:after{background:rgba(192,192,192,0.35);}
#nav{position:absolute;top:0;left:0;width:100%;text-align:center;padding:1.5em 0 1.5em 0;z-index:1;overflow:hidden;}
#nav > ul{
	line-height: 0px;
	position: relative;
	display: inline-block;
	margin: 0;
	height: 21px;
	border-left: solid 1px rgba(192,192,192,0.35);
	border-right: solid 1px rgba(192,192,192,0.35);
	text-indent: 0px;
	text-shadow: 0px 0px #4C4C4C;
	color: #0E69F4;
}
#nav > ul:before,
#nav > ul:after{content:'';display:block;width:300%;position:absolute;top:50%;margin-top:-2px;height:5px;border-top:solid 1px rgba(192,192,192,0.35);border-bottom:solid 1px rgba(192,192,192,0.35);}
#nav > ul:before{left:100%;margin-left:1px;}
#nav > ul:after{right:100%;margin-right:1px;}
#nav > ul > li{
	display: inline-block;
	margin: -9px 0.5em 0 0.5em;
	border-radius: 0.5em;
	padding: 0.85em;
	border: 2px solid;
	-moz-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
	-webkit-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
	background-color: #df7366;
}
#nav > ul > li.active{border-color:rgba(192,192,192,0.35);}
#nav > ul > li > a,
#nav > ul > li > span{
	display: block;
	color: #F9F9F9;
	text-decoration: none;
	border: 0;
	outline: 0;
}
#nav > ul > li > ul{display:none;}
.dropotron{background:rgba(255,255,255,0.975);padding:1em 1.25em 1em 1.25em;line-height:1em;height:auto;text-align:left;border-radius:0.5em;box-shadow:0 0.15em 0.25em 0 rgba(0,0,0,0.25);min-width:12em;margin-top:-1em;}
.dropotron li{border-top:solid 1px rgba(128,128,128,0.2);color:#5b5b5b;}
.dropotron li:first-child{border-top:0;}
.dropotron li:hover{color:#ef8376;}
.dropotron li a,
.dropotron li span{display:block;border:0;padding:0.5em 0 0.5em 0;-moz-transition:color 0.35s ease-in-out;-webkit-transition:color 0.35s ease-in-out;-o-transition:color 0.35s ease-in-out;-ms-transition:color 0.35s ease-in-out;transition:color 0.35s ease-in-out;}
.dropotron.level-0{margin-top:2em;font-size:0.9em;}
.dropotron.level-0:before{content:'';position:absolute;left:50%;top:-0.7em;margin-left:-0.75em;border-bottom:solid 0.75em rgba(255,255,255,0.975);border-left:solid 0.75em rgba(64,64,64,0);border-right:solid 0.75em rgba(64,64,64,0);}
#banner{background:#fff;text-align:center;padding:4.5em 0 4.5em 0;margin-bottom:0;}
#banner header > p{margin-bottom:0;}
#content{}
#content > hr{top:3em;margin-bottom:6em;}
#content > section{margin-bottom:0;}
#sidebar{}
#sidebar > hr.first{display:none;}
#sidebar > hr{
	top: 1em;
	margin-bottom: 4em;
}
#sidebar > section{margin-bottom:0;}
#main{margin-bottom:0;}
#main section:first-of-type{padding-top:2em;}
#footer{position:relative;overflow:hidden;padding:6em 0 6em 0;background:#2b252c;color:#fff;}
#footer .icon.circled{background:#fff;color:#2b252c;}
#footer header{text-align:center;cursor:default;}
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6{color:#fff;}
#footer .contact{text-align:center;}
#footer .contact p{text-align:center;margin:0 0 3em 0;}
#footer .copyright{text-align:center;color:rgba(128,128,128,0.75);font-size:0.8em;cursor:default;}
#footer .copyright a{color:rgba(128,128,128,0.75);}
#footer .copyright a:hover{color:rgba(212,212,212,0.85);}
.carousel{position:relative;overflow:hidden;padding:2em 0 2em 0;margin-bottom:0;}
.carousel .forward,
.carousel .backward{position:absolute;top:50%;width:6em;height:12em;margin-top:-6em;cursor:pointer;}
.carousel .forward{right:0;}
.carousel .backward{left:0;}
.carousel .forward:before,
.carousel .backward:before{content:'';display:block;width:6em;height:6em;border-radius:100%;background-color:rgba(72,57,73, 0.5);position:absolute;top:50%;margin-top:-3em;-moz-transition:background-color 0.35s ease-in-out;-webkit-transition:background-color 0.35s ease-in-out;-o-transition:background-color 0.35s ease-in-out;-ms-transition:background-color 0.35s ease-in-out;transition:background-color 0.35s ease-in-out;-webkit-backface-visibility:hidden;}
.carousel .forward:after,
.carousel .backward:after{content:'';width:3em;height:3em;position:absolute;top:50%;margin:-1.5em 0 0 0;background:url('images/arrow.svg') no-repeat center center;}
.carousel .forward:after{right:-0.25em;}
.carousel .backward:after{left:-0.25em;-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);-ms-transform:scaleX(-1);transform:scaleX(-1);}
.carousel .forward:before{right:-3em;}
.carousel .backward:before{left:-3em;}
.carousel .forward:hover:before,
.carousel .backward:hover:before{background-color:rgba(239,131,118, 0.75);}
.carousel .reel{white-space:nowrap;position:relative;-webkit-overflow-scrolling:touch;padding:0 2em 0 2em;}
.carousel article{display:inline-block;width:18em;background:#fff;text-align:center;padding:0 1em 3em 1em;margin:0 2em 0 0;white-space:normal;opacity:1.0;-moz-transition:opacity 0.75s ease-in-out;-webkit-transition:opacity 0.75s ease-in-out;-o-transition:opacity 0.75s ease-in-out;-ms-transition:opacity 0.75s ease-in-out;transition:opacity 0.75s ease-in-out;}
.carousel article.loading{opacity:0;}
.carousel article .image{position:relative;left:-1em;top:0;width:auto;margin-right:-2em;margin-bottom:3em;}
.carousel article p{text-align:center;}
ul li #this{font-weight: bold;}
.ads {padding: 2em 0 0 0;}
.this{
	font-weight: bolder;
}
.caption {font-size:smaller;font-weight: bold;}
.innersection {background-color:#F4EACE;margin:0 1em;}
.innersection p {padding:0 1em;}
.yellow {font-style:oblique;color:#F2F803;}
.red {color:#F7060A;}
.top_btn {
	position: fixed;
	right: 20px;
	bottom: 20px;
	background-image: url(images/top.png);
	z-index: 8001;
	visibility: hidden;
	border-radius:0.5em;
		}
.top_btn a { display:block; width:39px; height:39px; background: url('images/top2.png') 0px -40px no-repeat; border-radius:0.5em;}
.top_btn a:hover { background-position:0px 0px; }
.submenu{position:relative;display:inline-block;background:#F4EACE;color:#000;text-align:left;border-radius:0.5em;text-decoration:none;padding:0.65em 3em 0.65em 3em;border:0;cursor:pointer;outline:0;font-weight:300;}
figure {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 40px;
    margin-right: 40px;
} 
figcaption {
	display: block;
	font-weight: 600;
	} 
.small {font-size:smaller;}
.blue {color: #09F;}
.alternate { marquee-style: alternate; }